.mm-logos-with-text-wrapper {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  img {
    width: 100%;
    height: auto;
  }

  .container {
    padding: 0 20px;
    max-width: 1360px;
    margin: 0 auto;
  }

  .certifications-icon {
    display: none;
  }

  .certifications-text * {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 130%;
  }

  .certifications-logo {
    max-width: 450px;
  }

  .certifications-left {
    margin-bottom: 25px;
  }

  @media (min-width: 768px) {
    .certifications-content {
      display: flex;
      gap: 40px;
      align-items: center;
      justify-content: space-between;
    }

    .certifications-left {
      margin-bottom: 0;
      display: flex;
      width: 50%;
      align-items: center;
      gap: 40px;
      justify-content: space-between;
    }

    .certifications-icon {
      display: block;
      width: 126px;
      border-left: 2px solid #fff;
      border-right: 2px solid #fff;
      padding: 0 25px;
    }

    .certifications-text {
      width: 50%;
    }
  }

  @media (min-width: 992px) {
    .certifications-text * {
      font-size: 18px;
      line-height: 140%;
    }
  }
}